<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Failed to load Prototype</key>
	<string>加载交互原型失败</string>
	<key>Frames are required in order to preview your designs.</key>
	<string>需要创建画框才能预览您的设计。</string>
	<key>Generating prototype…</key>
	<string>正在生成原型…</string>
	<key>No Document</key>
	<string>无文档</string>
	<key>No Frames</key>
	<string>无画框</string>
	<key>Some images could not be loaded to display the Prototype.</key>
	<string>无法加载并显示交互原型中的某些图片。</string>
</dict>
</plist>
